CREATE TABLE LD0P0TERMSYSTEMATTR
(
ID				INT IDENTITY(1,1) NOT NULL,
TERMSYSTEM_ID	INT NOT NULL CONSTRAINT LD0P0TERMSYSTEMATTR_FK REFERENCES LD0P0TERMSYSTEM(ID),
DATATYPE		VARCHAR(50) NOT NULL,
LANGUAGE		VARCHAR(10) NOT NULL,
TYPE			VARCHAR(50) NOT NULL,
VALUE			VARCHAR(1000) NOT NULL,
CONSTRAINT 	LD0P0TERMSYSTEMATTR_PKID PRIMARY KEY (ID)
);